.section-wrap .title {
  width: 95%;
  margin: 0 auto;
  text-align: center;
}

.section-wrap .title h1,
.section-wrap .title h1 a,
.section-wrap .title h2,
.section-wrap .title h2 a,
.section-wrap .title h3,
.section-wrap .title h3 a,
.section-wrap .title h4,
.section-wrap .title h4 a,
.section-wrap .title h5,
.section-wrap .title h5 a {
  font-size: 36px;
  color: #fff;
}

.section-wrap .title b {
  display: block;
  margin-bottom: 8px;
  color: var(--color-primary);
  font-size: 17px;
  font-family: var(--font-family);
  letter-spacing: 0;
}

.section-wrap .title p {
  margin-top: 30px;
  font-size: 20px;
}

.section-wrap {
  padding: 60px 0;
  background: #000;
}
.qianhe-goods-pricing h3{font-size:36px;line-height:1;color:#fff;text-align:center;font-weight: bold;text-transform: capitalize;}
.qianhe-goods-pricing h3::after{content:"";width:60px;height:4px;background:#fff;display:block;margin:20px auto 0;}
.qianhe-goods-pricing {
  position: relative;
}
.qianhe-goods-pricing .table-response{width:100%;max-width:100%;overflow-x:auto;}
.qianhe-goods-pricing table{max-width:100%;margin-top:15px;border:1px solid #dddddd;width: 100%;margin-bottom: 30px;}
.qianhe-goods-pricing table tr > th{padding:12px 15px;vertical-align:middle;border:1px solid #dddddd;background:#F3F3F3;color:#333;}
.qianhe-goods-pricing table tr:first-child{background:#6F0F13;color:#fff;font-weight: bold;}
.qianhe-goods-pricing table tr > td{padding:12px 15px;vertical-align:middle;border:2px solid #fff;color: #fff;text-align: left;}
.qianhe-goods-pricing table tr > td p{margin:0;}
.qianhe-goods-pricing table {
  margin-top: 40px;
}
  
.section-wrap table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

@media screen and (max-width: 1280px) {
  .section-wrap {
    padding: 60px 0;
  }
}

@media screen and (max-width: 960px) {
  .section-wrap {
    padding: 40px 0;
  }

  .qianhe-goods-pricing .main-href a {
    padding: 15px 35px;
  }

  .qianhe-goods-pricing::after {
    display: none;
  }

  .qianhe-goods-pricing .goods-table {
    width: 100%;
    overflow-x: scroll;
  }
  .qianhe-goods-pricing table {
    width: 844px;
  }
  .qianhe-goods-pricing th,
  .qianhe-goods-pricing td {
    height: auto;
    padding: 15px 10px;
  }
}
